Bug 113005 - UI: Draw's close command is in another position in the File menu than in other components
Summary: UI: Draw's close command is in another position in the File menu than in othe...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: lowest trivial
Assignee: Not Assigned
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks: Draw-Menus Unify-Across-Apps
  Show dependency treegraph
 
Reported: 2017-10-08 21:41 UTC by Thomas Lendo
Modified: 2018-01-19 04:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Lendo 2017-10-08 21:41:26 UTC
In Draw, the close command is in the save commands range and not below of Recent Documents as in the other LibO components.

Version: 6.0.0.0.alpha0+
Build ID: 74b47af9885ba4c59195fedc1e0510b8b056a025
CPU threads: 4; OS: Linux 4.10; UI render: default; VCL: gtk3; 
Locale: de-DE (de_DE.UTF-8); Calc: group
moggi's auto updater build, 2017-10-08
Comment 1 Thomas Lendo 2017-10-11 20:18:09 UTC
If Draw's menus are not reorganized yet then the 6.0.0 cycle would be a good to do it. :)
Comment 2 Buovjaga 2017-11-04 18:24:47 UTC
Confirmed.

Arch Linux 64-bit, KDE Plasma 5
Version: 6.0.0.0.alpha1+
Build ID: 64024d7c18bd114eb9958cf80eea9129e09923bd
CPU threads: 8; OS: Linux 4.13; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on November 3rd 2017
Comment 3 Yousuf Philips (jay) (retired) 2018-01-16 23:41:16 UTC
Has been fixed in 6.1 master.

https://gerrit.libreoffice.org/46867